.relative {
  position: relative;
  z-index: 0; }

.overflow {
  overflow: hidden; }

.no-gutters {
  margin-right: 0;
  margin-left: 0; }
  .no-gutters > .col,
  .no-gutters > [class*="col-"] {
    padding-right: 0;
    padding-left: 0; }

.valign {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%); }

.halign {
  position: absolute;
  left: 50%;
  transform: translateX(-50%);
  -webkit-transform: translateX(-50%); }

.vhalign {
  position: absolute;
  top: 50%;
  transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  left: 0px;
  right: 0px;
  margin-left: auto;
  margin-right: auto; }

/* responsive iframe wrapper */
.video-container {
  position: relative;
  padding-bottom: 56.25%;
  padding-top: 30px;
  height: 0; }

.video-container iframe,
.video-container object,
.video-container embed {
  position: absolute;
  top: 0;
  left: 0;
  width: 100% !important;
  height: 100%; }

.typography .alignnone {
  margin: 0px 0px 1.4em 0px; }
.typography .aligncenter,
.typography div.aligncenter {
  display: block;
  margin: 0px auto 1.4em auto; }
.typography .alignright {
  float: right;
  margin: 0px 0px 1.4em 1.4em; }
.typography .alignleft {
  float: left;
  margin: 0px 1.4em 1.4em 0px; }
.typography a img.alignright {
  float: right;
  margin: 0px 0px 1.4em 1.4em; }
.typography a img.alignnone {
  margin: 0px 0px 1.4em 0px; }
.typography a img.alignleft {
  float: left;
  margin: 0px 1.4em 1.4em 0px; }
.typography a img.aligncenter {
  display: block;
  margin-left: auto;
  margin-right: auto; }
.typography img {
  height: auto; }
.typography ul, .typography ol {
  margin: 0px 0px 1.4em 0px;
  padding: 0px 0px 0px 20px;
  overflow: hidden; }
.typography a {
  color: #000000;
  text-decoration: underline; }
.typography a:hover {
  text-decoration: none; }
.typography p {
  margin: 0px 0px 1.4em 0px; }
.typography blockquote {
  /* margin:0px 0px $content-margin 0px;
  p:last-child{
  	margin-bottom:0px;
  } */ }

.the-button {
  padding: 0px;
  border: none;
  background: none;
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  -ms-border-radius: 0px;
  -o-border-radius: 0px;
  border-radius: 0px;
  background-clip: padding-box;
  text-align: center;
  cursor: pointer;
  display: inline-block;
  height: 40px;
  line-height: 40px;
  padding: 0px 20px;
  color: #000000 !important;
  text-decoration: none !important;
  background-color: #ccc; }
  .the-button:focus {
    outline: 0; }
  .the-button:hover {
    background-color: #000;
    color: #fff !important; }

body, * {
  font-family: "Montserrat", sans-serif;
  color: #000000; }

body {
  text-rendering: optimizeLegibility;
  -webkit-font-smoothing: antialiased; }

h1, h2, h3, h4, h5, h6, .h1, .h2, .h3, .h4, .h5, .h6 {
  font-family: "Merriweather", serif; }

input, button, select, textarea, .form-control {
  font-family: "Montserrat", sans-serif;
  line-height: normal; }

*:focus,
a:focus,
a:active {
  outline: none;
  color: inherit;
  text-decoration: inherit; }

br {
  font-size: inherit;
  line-height: inherit; }

section {
  display: block; }

img {
  max-width: 100%;
  height: auto; }

a {
  text-decoration: none;
  -moz-transition: all 0.25s ease-in-out;
  -o-transition: all 0.25s ease-in-out;
  -webkit-transition: all 0.25s ease-in-out;
  -ms-transition: all 0.25s ease-in-out;
  transition: all 0.25s ease-in-out; }

i {
  color: inherit;
  font-size: inherit; }

strong {
  font-size: inherit;
  line-height: inherit; }

button, input[type=submit] {
  -moz-transition: all 0.25s ease-in-out;
  -o-transition: all 0.25s ease-in-out;
  -webkit-transition: all 0.25s ease-in-out;
  -ms-transition: all 0.25s ease-in-out;
  transition: all 0.25s ease-in-out; }

.form-control {
  -webkit-border-radius: 0px;
  -moz-border-radius: 0px;
  -ms-border-radius: 0px;
  -o-border-radius: 0px;
  border-radius: 0px;
  background-clip: padding-box;
  height: 40px;
  border: none;
  border: 1px solid #ccc; }
  .form-control:focus {
    border-color: #000;
    outline: 0;
    -webkit-box-shadow: none;
    box-shadow: none; }
  .form-control::-webkit-input-placeholder {
    /* Chrome/Opera/Safari */
    color: #000000; }
  .form-control::-moz-placeholder {
    /* Firefox 19+ */
    color: #000000; }
  .form-control:-ms-input-placeholder {
    /* IE 10+ */
    color: #000000; }
  .form-control:-moz-placeholder {
    /* Firefox 18- */
    color: #000000; }

textarea.form-control {
  height: auto; }

select.form-control {
  height: auto; }

.form-group {
  margin-bottom: 25px; }

iframe {
  max-width: 100%; }

svg {
  display: inline-block; }

.the-carousel {
  display: none; }
  .the-carousel.slick-initialized {
    display: block; }
